RRAMS PWD - Mobile Application - Feature #63

ARCGIS android map
17/04/2024 12:56 PM - Subodh Neelapati

Status: Closed Start date: 17/04/2024
Priority: High Due date: 22/04/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 24:00 hours
Target version: Spent time: 16:00 hours
Deployed In: Category:

Description

Create android view for Arcgis map and implement it on flutter.

History

#1 - 19/04/2024 02:16 AM - Subodh Neelapati

- Due date changed from 18/04/2024 to 22/04/2024

- Estimated time changed from 9:00 h to 24:00 h

#2 - 01/05/2024 10:03 PM - Subodh Neelapati

- Status changed from New to Closed
